package com.arms.api.poc.service;

import com.arms.api.poc.model.dto.PocDTO;
import com.arms.api.poc.model.entity.PocEntity;
import com.arms.api.poc.model.vo.PocVO;

import java.util.List;

public interface PocService {

    String createPoc(PocDTO pocDTO);
    PocEntity getPoc(String id);
    PocVO getPocList(PocDTO pocDTO);
    String updatePoc(PocDTO pocDTO);
    String deletePoc(String id);
}
